#!/usr/bin/env python
# -*- coding: utf-8 -*-

import setuptools
import X29YuJkYushiYoushi20200806
import os
from os import path

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

for subdir, _, _ in os.walk('X29YuJkYushiYoushi20200806'):
    fname = path.join(subdir, '__init__.py')
    open(fname, 'a').close()
    
setuptools.setup(
    name="x29-yu-jk-yushi-youshi-20200806",
    version=X29YuJkYushiYoushi20200806.__version__,
    url="https://github.com/apachecn/x29-yu-jk-yushi-youshi-20200806",
    author=X29YuJkYushiYoushi20200806.__author__,
    author_email=X29YuJkYushiYoushi20200806.__email__,
    classifiers=[
        "Development Status :: 4 - Beta",
        "Environment :: Console",
        "Intended Audience :: Developers",
        "Intended Audience :: End Users/Desktop",
        "License :: Other/Proprietary License",
        "Natural Language :: Chinese (Simplified)",
        "Natural Language :: English",
        "Operating System :: OS Independent",
        "Programming Language :: Python :: 3",
        "Programming Language :: Python :: 3 :: Only",
        "Programming Language :: Python :: 3.6",
        "Programming Language :: Python :: 3.7",
        "Topic :: Text Processing :: Markup :: Markdown",
        "Topic :: Text Processing :: Markup :: HTML",
        "Topic :: Internet :: WWW/HTTP",
        "Topic :: Software Development :: Documentation",
        "Topic :: Documentation",
    ],
    description="29与JK - 裕时悠示 - 20200806",
    long_description=long_description,
    long_description_content_type="text/markdown",
    keywords=[],
    install_requires=[],
    python_requires=">=3.6",
    entry_points={
        'console_scripts': [
            "x29-yu-jk-yushi-youshi-20200806=X29YuJkYushiYoushi20200806.__main__:main",
            "X29YuJkYushiYoushi20200806=X29YuJkYushiYoushi20200806.__main__:main",
        ],
    },
    packages=setuptools.find_packages(),
    package_data={'': ['*']},
)
